cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

1306
Views
0
Helpful
5
Replies
Highlighted
Beginner

SX10 - What version upgrade supports registration to Spark and how do I get it?

We have an SX10 with version ce8.0.1.1e47efe. This is the latest version available on Cisco Support. What version and how do I obtain access to it that supports a registration to Cisco Spark?

This is the non "N" version of the SX10.

Everyone's tags (3)
5 REPLIES 5
Contributor

Re: SX10 - What version upgrade supports registration to Spark and how do I get it?

Hello,

Spark room OS requires CE8.1 or later.

Cisco Employee

Re: SX10 - What version upgrade supports registration to Spark and how do I get it?

We don't support using Spark Room OS on the older SX10 device. Only supported with the SX10N.

Contributor

Re: SX10 - What version upgrade supports registration to Spark and how do I get it?

Hi Steve,

During the spark roadshow you stated the SX10 with CE8.1 works but the touch pad is not supported.  The SX10N with CE8.1 was needed for touch panel support.  Has that changed?

Cisco Employee

Re: SX10 - What version upgrade supports registration to Spark and how do I get it?

I am sorry if that’s what it seemed like I said, but no, the older SX10s are not supported. Internally we do have them somewhat working, and I may have said that. But the user experience with paring is unreliable on the older hardware that we have chosen not to support it for Spark rooms.

Contributor

Re: SX10 - What version upgrade supports registration to Spark and how do I get it?

Thank you for the clarification.  As an FYI, the playbook, data sheets and other documents list the SX10 without the "N" as a supported device.

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards